import { ComponentInterface } from "../../../stencil-public-runtime";
export declare class AppCampaign implements ComponentInterface {
  companyId: string;
  componentDidLoad(): void;
  render(): any[];
}
